{{define "home.html"}}
<section id="home" class="grid grid-cols-1 gap-5 mt-0">
	<div class="flex flex-col justify-center items-center xl:mx-20 2xl:mx-40">
		<pictures class="w-full">
			<source class="w-full" srcset="/static/img/flowers_top_1280x343.webp" type="image/webp">
			<img class="w-full" src="/static/img/flowers_top_1280x343.png">
		</pictures>
		<h1 class="text-5xl font-bold mb-3 mt-0 font-tangerine">
			Natasza & Mark
		</h1>
		<h2 class="text-4xl font-bold mt-0 mb-2 font-tangerine">1 September 2023</h2>
		<h2 class="text-4xl font-bold mt-0 mb-2 font-tangerine">Highcliffe Castle, Christchurch</h2>
		<h2 class="text-4xl font-bold mt-0 mb-0 font-tangerine">England</h2>
		<picture class="w-full">
			<source class="w-full" srcset="/static/img/flowers_bottom_1373x409.webp" type="image/webp">
			<img class="w-full" src="/static/img/flowers_bottom_1373x409.png">
		</picture>
	</div>
	<div class="flex flex-row justify-center items-center -mt-5">
		<picture>
			<source srcset="/static/img/m_n_banner.webp" type="image/webp">
			<img src="/static/img/m_n_banner.jpeg">
		</picture>
	</div>
</section>
{{end}}